.TextAnswer {    
    cursor:pointer;
}


.answer {
    font-size: 0.875em;
    margin-top: 10px;
}

 /*fix for image spacing on quiz page */
.first > img {
    margin-top: 10px;
}

 /*fix for button spacing on quiz page */
 
.grid20 .button, .grid60.txtRight .button {
    margin-top: 30px;
}
/* end button fix */

.ImageAnswer{    
    float:left;
    width:184px;
    /*margin-bottom: 20px;
	font-size: 0.875em;*/ 
    cursor:pointer;
    
}

.disabled.button, .review div.TextAnswer, .review div.ImageAnswer {
    cursor: default;
}

#question {
    margin-bottom: 10px;
}

.ImageAnswer .mediaBlock, .TextAnswer .mediaBlock {
    margin:  0 5px 0 0;  
}
.TextAnswer .copy {margin-top: 6px;}

.explanationText {color:#ee8f00; padding-right: 5px;}

       
/********************************************************/
/*         For Question box in right column            */
/******************************************************/  
#questionList {
 border: 1px solid #ccc; 
 margin: 0 0 0 10px;  
}


#questionList .questionBox, 
#questionList .questionBox-NoAnswer, 
#questionList .questionBox-Answer, 
#questionList .questionBox-Selected, 
#questionList .questionBox-Wrong 
{
	float:left;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	color:#666666;

	font-weight:bold;
	width:16px;
	height:17px;
	margin: 4px;
	padding-top:1px;
	
	font-size: 10px;
	font-family: "Arial Narrow", Sans-Serif;
	text-align:center;
	text-decoration: none;
	position:relative;	
}

#questionList .questionBox {
	background-image: url("../i/black.gif");
	color:#555;
	cursor: pointer;
}

#questionList .questionBox-NoAnswer {
	background-image: url("../i/red.gif");
	color:#f14f55;
}

#questionList .questionBox-Answer {
	background-image: url("../i/green.gif");
	color:#4a7d53;
}

#questionList .questionBox-Wrong {
	background-image: url("../i/x.gif");
}

#questionList .questionBox-Selected {
	background-image: url("../i/grey.gif");
	color: #ffffff;
}

#questionList .questionBox:hover, 
#questionList .questionBox-NoAnswer:hover, 
#questionList .questionBox-Answer:hover {
	color:#63482b;
	background-image: url("../i/hover.gif");  	
}

#questionList .questionListBackground {
	background-color:#ffffff;  
	position:relative; 
	padding: 5px;                         	
}

.WideColumnExam .button {margin-right:5px;}
@media screen and (max-width: 480px) {
    .SubHeader h1 {font-size:1.2em;line-height:1em}
    .Frame1024,.WideColumnExam,.MenuBar,.SubHeader,.columnContainer,.grid80,.first {
        width:auto;
        float:none;
    }       
    .SubHeader {margin:0}
    .answer {margin-bottom:1.5em}
    .ImageAnswer {
        float:none;
        padding:0;
    }   
    .ImageAnswer span,.right {
        float:none;
        padding:0;
        display:block;
    }
    .ImageAnswer img {
        width:95%;
        padding:0;
        margin:0;
    }
    .ImageAnswer .answerImage,.Popit img {width:auto !important;}
    .grid80 > div img{width:95%}
    .TextAnswer img{width:auto !important;}
    .RightColumnShortExam,.sidebar {
        display:none;
    }
    .button,.button:visited {float:none;display:block;text-align:center;padding:1em;margin: 0 0 0.25em 0 !important;width:85% !important}
    .audiojs .time {padding: 0 6px 0 15px;}
    #disableAudio {margin:24px 0 12px 0}
    .fb-like {margin-top:24px !important;}
}/* end media query */
   
@media screen and (max-height:675px) {
.SubHeader {display:none}
}